function [ NLL ] = NLL_Gamma( x, theta )
%NLL_MULTINORMAL Summary of this function goes here
% Negative log likelihood (discard the covariance them) of the multivariate
% normal distribution: x is the observation and theta is the column mean
% vector
NLL = -log(-theta) - theta*x;

end

